Subject: Re: bug#56530: 29.0.50; mouse-2 cut selected text when cua-mode is enabled

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 13 Jul 2022 13:40:44 +0200

Visuwesh <[email-masked]> writes:

>> I think the patch has to be reverted, because this isn't what I had in
>> mind at all.  But we can reintroduce the same effect via, for instance,
>> a new minor mode that has the same effect (for those that want this).
>
> Fine by me.  But I'm not sure how many people want this (I count two so
> far), so we can just let the users who desire this behaviour add a few
> lines to their init.el.

I've now reverted the commit and reopened that other bug report.

> Or how about the snippet in
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=56530#26 look to you?

I think having an explicit minor mode for this would be tidier.  It
would be trivial -- it'd just `put' on those symbols.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no